somv_2009-07-29_18-51-24.jpg

Vobiko 4.80

Vobiko hat den Versionsstand 4.80 erreicht! Gleich mal ausprobieren!

HomeFeaturesSystemvoraussetzungen

Vobiko - Systemvoraussetzungen

Vobiko ist ein eher kleines Programm (weniger als 1 Mbyte groß), welches auf dem .NET Framework von Microsoft basiert. Voraussetzung ist das Framework 3.5. Vobiko prüft bei der Installation die Versionsnummer des Frameworks und lädt eventuell die Version 3.5 oder höher nach. Weitere spezielle Ansprüche hat das Progi nicht:

Betriebssystem- und Softwarevoraussetzungen für Version 4.75:

Vobiko funktioniert unter den folgenden Betriebssystemversionen:

  • Windows Vista, Windows 7 jeweils 32bit/64bit (ab Version 4.60 wird XP nicht mehr unterstützt)
  • .NET 3.5
  • Für RAW-Verarbeitung: Codec des Kameraherstellers
  • Internetzugang für Onlinehilfe
  • 2 MB Festplattenspeicher

Hardwarevoraussetzungen

  • Kartenleser oder Kompaktkamera bzw. Spiegelreflex mit USB Massenspeichermodus